function InitFonts()
--									Name		    Scale     Tracking	  Spacing	  Color
--                            ---------------     --------- ----------- ----------- ----------
	SetRegisteredFontSettings(BLACK_BAR,	         1.0,        -5.0,		1.0)--,    '0xFF9FE7E6')
	SetRegisteredFontSettings(MENU_FONT,	 		 1.0,        0,		    1)
	SetRegisteredFontSettings(HELP_FONT,	 		 1.0,        -15.0,		-10.0)
	SetRegisteredFontSettings(INVENTORY_FONT,		 1.0,        0.0,		1.0)
	SetRegisteredFontSettings(ITEMS_FONT,	         0.8,        0,		    1.0)
	SetRegisteredFontSettings(NOTEBOOK_FONT,		 1.0,        0.0,		1.0)
	SetRegisteredFontSettings(MAIN_FONT, 	         1.0,       -5.0,		1.0)
	SetRegisteredFontSettings(COMICS_FONT, 	         1.0,       -3.0,		0.3)
	SetRegisteredFontSettings(NEWSPAPER_FONT, 	     1.0,       -2.0,		0.6)
	
	SetRegisteredFontSettings(INPUT_PLAYER_NAME_FONT,1.0,        0.0,		1.0,        '0xFFFFFFAA')
	SetRegisteredFontSettings(PLAYER_NAME_FONT,		 1.0,        0.0,		1.0)
	SetRegisteredFontSettings(PLAYER_LIST_FONT,	     1.0,        0,		    1)
end